<!--{include file="<!--{$oetplpath}-->block_head.tpl"}-->
<!--{if $a == "run"}-->
<div class="layui-fluid oe_fluid oe_finance_chart">

  <div class="oe_breadcrumb_box clearfix">
    <div class="layui-breadcrumb fl" lay-filter="breadcrumb" style="visibility: visible;">
      <a href="javascript:;">财务管理</a><span lay-separator="">/</span>
      <a><cite>财务统计</cite></a>
    </div>
  </div>
  <form class="layui-form" id="mysearch" action="<!--{$oefile}-->&c=<!--{$c}-->" method="post">
  <input type="hidden" name="scols" id="scols" value="12" />
  <div class="oe_tbl_tool clearfix">
    <div class="oe_search_time clearfix" style="margin-left:1px;display:none;">
      <span f="but_search_cat" data-val="1" data-input="stype"<!--{if $stype == "1"}--> class="current"<!--{/if}-->>本月</span>
      <span f="but_search_cat" data-val="2" data-input="stype"<!--{if $stype == "2"}--> class="current"<!--{/if}-->>上月</span>
      <span f="but_search_cat" data-val="0" data-input="stype"<!--{if $stype == "0"}--> class="current"<!--{/if}-->>其他</span>
    </div>
    <div class="layui-inline">
      <div class="layui-form-label" style="text-align:left;">年&#12288;月：</div>
      <div class="layui-input-inline">
        <input type="text" class="layui-input" name="sdate" id="sdate" autocomplete="off" value="<!--{$sdate}-->" />
      </div>
      <button class="layui-btn" id="but_submit_search" lay-submit lay-filter="searchform2">
        查看报表
        <span class="oe_btn_loading layui-anim layui-icon layui-anim-rotate layui-anim-loop" style="display:none;">&#xe63d;</span>
      </button>
    </div>
  </div>
  </form>
  
  <div class="oe_table_wrap">
    
    <table class="layui-table">
      <thead>
        <tr>
          <th width="10%">序号</th>
          <th>日期</th>
          <th>余额支付量（笔）</th>
          <th>在线支付量（笔）</th>
          <th>余额支付金额</th>
          <th>在线支付金额</th>
          <th>累计</th>
        </tr>
      </thead>

      <!--{assign var='order1' value=0}-->
      <!--{assign var='order2' value=0}-->
      <!--{assign var='money1' value=0}-->
      <!--{assign var='money2' value=0}-->
      <!--{if !empty($profit)}-->
      <!--{foreach $profit as $volist}-->
      <tr>
        <td class="text_center"><!--{$volist.i}--></td>
        <td class="text_center"><!--{$volist.date}--></td>
        <td class="text_center" width="15%"><!--{$volist.countorder_yue}--></td>
        <td class="text_center" width="15%"><!--{$volist.countorder_online}--></td>
        <td class="text_center" width="15%">¥<!--{doubleval($volist.countmoney_yue)}--></td>
        <td class="text_center" width="15%">¥<!--{doubleval($volist.countmoney_online)}--></td>
        <td class="text_center">¥<!--{$volist.countmoney_yue + $volist.countmoney_online}--></td>
      </tr>
      <!--{assign var='order1' value=($order1+$volist.countorder_yue)}-->
      <!--{assign var='order2' value=($order1+$volist.countorder_online)}-->
      <!--{assign var='money1' value=($order1+$volist.countmoney_yue)}-->
      <!--{assign var='money2' value=($order1+$volist.countmoney_online)}-->
      <!--{/foreach}-->
      <!--{/if}-->
      <tr>
        <td colspan="2" style="text-align: right;">合计：</td>
        <td class="text_center"><!--{$order1}--></td>
        <td class="text_center"><!--{$order2}--></td>
        <td class="text_center">¥<!--{$money1}--></td>
        <td class="text_center">¥<!--{$money2}--></td>
        <td class="text_center">¥<!--{$money1+$money2}--></td>
      </tr>
      
    </table>  
  </div>
</div>
<script type="text/javascript">
$(function() {
    layui.use('laydate', function(){
        var laydate = layui.laydate;
        //执行一个laydate实例
        laydate.render({
            elem: '#sdate',
            type: 'month'
        });
    });
})
</script>
<!--{/if}-->
</body>
</html>